  
  .mi-menu  {
    list-style-type: none;
    margin: 0 auto; /* si queremos centrarlo */
    padding: 0;
    /* la altura y su ancho dependerán de los textos */
    height: 70px; 
    width: 100%;
	background:#410022}
	

  /* si es necesario, evitamos que Blogger de problemas con los saltos de línea cuando escribimos el HTML */
  .mi-menu  br { display:none; }

  /* cada item del menu */
  .mi-menu  li {
	  width:20%;
    display: block;
    float: left; /* la lista se ve horizontal */
    height: 70px;
    list-style: none;
    margin: 0 auto;
    padding: 0;
    position: relative;
  }
  
  .mi-menu li a {
	  cursor:pointer;
	  margin-top:25px;
	  margin-left:auto;
	  margin-right:auto;
    color:rgb(255, 255, 255);
    display: block;
    font-size: 85%;
    padding: 0 14px;
    text-decoration: none;
    /* animamos el cambio de color de los textos */
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
  }
  /* eliminamos los bordes del primer y el último */
  .mi-menu li:first-child a { border-left: none; }
  .mi-menu li:last-child a{ border-right: none; }
  /* efecto hover cambia el color */
  .mi-menu li:hover > a {
	color: rgb(148, 79, 108);
	font-size: 85%;
	font-family: Arial, Helvetica, sans-serif;
}

  /* los submenús */
  .mi-menu ul {
	width:100%;    
	left: 0;
    margin: 0 auto;
    opacity:0; /* no son visibles */
    position: absolute;
    top:71px; /* se ubican debajo del enlace principal */
    /* el color de fondo */
                                                 background: #753259;

    /* animamos su visibildiad */
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;
  }
  /* son visibes al poner el cursor encima */
  .mi-menu li:hover > ul { opacity: 1; }

   /* cada un ode los items de los submenús */
  .mi-menu ul li {
    height: 0; /* no son visibles */
    overflow: hidden;
    padding: 0;
    /* animamos su visibildiad */
    -moz-transition: height .25s ease .1s;
    -webkit-transition: height .25s ease .1s;
    -o-transition: height .25s ease .1s;
    -ms-transition: height .25s ease .1s;
    transition: height .25s ease .1s;
  }
  .mi-menu li:hover > ul li {
	width: 100%;
    height:45px; /* los mostramos */
    overflow: visible;
    padding: 1;
  }
  .mi-menu ul li a {
	font-size:95%;
	width: 100%;
    border: none;
    border-bottom: 1px solid #FFF;
    margin: 0;
    /* el ancho dependerá de los textos a utilizar */
    padding: 8px 20px;
    width: 100%;
  }
  /* el último n otiene un borde */
  .mi-menu ul li:last-child a { border: none; }
